<?php //session_start();?>
<?php
// if(file_exists('../_cfg/config.php'))
{
  include('../_cfg/config.php');
}
  
if($_SESSION['user_codigo']=="")
{
// 	$link_vcrx="";
	$expiro='Su sesión ha EXPIRADO';
	$expiro='<msgalert>'.$expiro.'</msgalert>';
	$expiro='<br>'.$expiro;
	$expiro='<b>'.$expiro.'</b>';
	$expiro='<font color="red">'.$expiro.'</color>';
	$expiro='<a href="/">'.$expiro.'</a>';
	$expiro='<pant1>'.$expiro.'</pant1>';
	$expiro='<pant11>'.$expiro.'</pant11>';
// 	echo $expiro;
}
// msql_query("SET NAMES 'utf8'");  

$empr_codigo=$cfg_empr;
// $empr_codigo=$_SESSION['empr_codigo'];
$user_codigo=$_SESSION['user_codigo'];
$user_descri=$_SESSION['user_descri'];

if($user_codigo!=''){$_SESSION['user_vcrx_codigo']=$user_codigo;};
if($user_descri!=''){$_SESSION['user_vcrx_descri']=$user_descri;};


$user_tipo=$_SESSION['user_tipo'];
$user_tipo=strtolower($user_tipo);

$user_cedula=$_SESSION['user_cedula'] ; 
// $user_cargo=$_SESSION['user_cargo'] ; 
$user_mail=$_SESSION['user_email'] ; 
$user_email=$_SESSION['user_email'] ; 
$user_descri=$_SESSION['user_descri'];
$user_cargo=$_SESSION['user_cargo'];

$user_ptov=$_SESSION['user_ptov'];
$user_caja=$_SESSION['user_caja'];
$user_bode=$_SESSION['user_bode'];
$user_empr=$_SESSION['user_empr'];

$osver=$_SESSION['osver'];
$oswin=0;
$osand=0;
$osmac=0;
if(mb_stristr($osver,'Android')){$osand=1;}
if(mb_stristr($osver,'Windows')){$oswin=1;}
if(mb_stristr($osver,'Mac OS')){$osmac=1;}


$screenw=$_SESSION['screen_width'];
$screenh=$_SESSION['screen_height'];

$screenr=100;
if($screenh>0)
{$screenr=$screenw/$screenh*100;}

// vertical
// >=75 10 pulgadas
// >=1 horizontal

$orient='V';
if($screenr>=75){$orient='H';}
// if($screenr>=75){$mobile='false';}

if(!empty($orient)){$_SESSION['orient']=$orient;}
// if(!empty($orient)){$_SESSION['orient']=$screenr;}


$mobile=$_SESSION['user_mobile'];
$touchs=$_SESSION['user_touchs'];


$empr=$_SESSION['empr_empr'];
// $empr_codigo=$_SESSION['empr_empr'];
$empr_codigo=$_SESSION['empr_codigo'];
  
$empr_ruc=$_SESSION['empr_ruc'];
$empr_tipo=$_SESSION['empr_tipo'];

$empr_vtas=$_SESSION['empr_vtas'];
$empr_comp=$_SESSION['empr_comp'];
$empr_cbco=$_SESSION['empr_cbco'];
$empr_caja=$_SESSION['empr_caja'];
$empr_inve=$_SESSION['empr_inve'];
$empr_cont=$_SESSION['empr_cont'];
$empr_nomi=$_SESSION['empr_nomi'];
$empr_prod=$_SESSION['empr_prod'];
$empr_lote=$_SESSION['empr_lote'];
$empr_srie=$_SESSION['empr_srie'];
$empr_plan=$_SESSION['empr_plan'];
$empr_clie=$_SESSION['empr_clie'];
$empr_guia=$_SESSION['empr_guia'];
$empr_carr=$_SESSION['empr_carr'];
$empr_impo=$_SESSION['empr_impo'];
$empr_expo=$_SESSION['empr_expo'];
$empr_cele=$_SESSION['empr_cele'];
$empr_mice=$_SESSION['empr_mice'];
$empr_zeus=$_SESSION['empr_zeus'];
$empr_comi=$_SESSION['empr_comi'];

// $link_vcrx=$_SESSION['link_vcrx'];


if(substr($empr_ruc,2,1)>='6' or substr($cfg_ruc,2,1)>='6'){$empr_cont=1;}
if(@mb_stristr('demo.dmo',$cfg_empr)){$empr_cont=1;}
// echo '+++'.$empr_cont.substr($empr_ruc,2,1).$cfg_empr;


// if($user_tipo!='')
{ 
//   include('../_cfg/config.php');
//   @msql_query("SET NAMES 'utf8'");
}




$empr_color1=$_SESSION['empr_color1'];
$empr_color2=$_SESSION['empr_color2'];
$empr_color3=$_SESSION['empr_color3'];

$empr_logo1='/_logo/logo'.$cfg_empr.'1.png';
$empr_logo2='/_logo/logo'.$cfg_empr.'2.png';




$ps_a4 ='210mm 297mm';	
$ps_a4l='297mm 210mm';	
$ps_a5 ='148mm 210mm';	
$ps_a5l='210mm 148mm';	
$ps_a6 ='105mm 148mm';	
$ps_a6l='148mm 105mm';	


if($empr_tipo=='cong')
{
	if($user_codigo!='9999999999')
	{	
		$user_cong=$_SESSION['user_cong'];
		$cong_codigo=$_SESSION['cong_codigo'];
		$cong_descri=$_SESSION['cong_descri'];
	}
}


{
$rutace='../../_cel/';
$rutacetxt='../../_cel/_txt/';
$rutabcod='../../_bcod/';
$rutalogo='../../_logo/';
$rutadoc='../_doc/';
$rutaride='../_ride/';
$rutaimgi='../imgi/';
$rutamrca='../mrca/';
	
$logofile1='logo'.$cfg_empr.'1.png';
$logofile2='logo'.$cfg_empr.'2.png';
	
}

$diasa=date('N',strtotime('now'));
$diama=date('d',strtotime('now'));
$semaa=date('W',strtotime('now'));
$fechaa=date('Y-m-d');
$prdoa=date('Ym');


// esto cambia punto decimal a coma, no usar
// setlocale(LC_ALL,"es_ES");
setlocale(LC_ALL,"sp");
// setlocale(LC_ALL,"es_EC");

$fecha_now=date('Y-m-d');
$fecha_dow=date('N');

// $fecha_dowd=date('l');
$fecha_dtxt=ucfirst(strftime('%a'));
$fecha_mtxt=ucfirst(strftime('%b'));

$fecha_dom=date('d');
$fecha_fdm=date('Y-m-01');
$fecha_ldm=date('Y-m-t');
$fecha_fdy=date('Y-01-01');
$fecha_ldy=date('Y-12-31');

$hora_now=date('H:i:s');

$selectpdfkey='a08354d5-92b4-4a2b-a1a4-ab82c90a5c78';

// $docxcob='"CC","XC","FC","AC","NV","PR"';
// $docxpag='"CP","XP","FP","AP"';

$docxcob='"CC","FC","AC","NV","PR"';
$docxpag='"CP","FP","AP"';




?>